View Issue Details

IDProjectCategoryView StatusLast Update
16955Bug reportsOtherpublic2021-03-08 12:29
Reportercdorin Assigned Togabrieljenik  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version4.4.0-RC2 
Summary16955: Save and close in Group Editor not working (when editing existing group)
DescriptionSave and close in Group Editor not working (when editing existing group)
TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

gabrieljenik

gabrieljenik

2021-02-12 16:10

developer   ~62218

PR: https://github.com/LimeSurvey/LimeSurvey/pull/1759
gabrieljenik

gabrieljenik

2021-02-25 18:47

developer   ~62534

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=31208
lime_release_bot

lime_release_bot

2021-03-08 12:29

administrator   ~62889

Fixed in Release 4.4.11+210301

Related Changesets

LimeSurvey: master 29799db3

2021-02-25 18:47:43

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 16955: Save and close in Group Editor not working (when editing existing group) (#1759) Affected Issues
16955
mod - application/controllers/QuestionGroupsAdministrationController.php Diff File

Issue History

Date Modified Username Field Change
2021-01-07 16:38 cdorin New Issue
2021-01-28 20:18 cdorin Priority none => normal
2021-01-28 20:18 cdorin Status new => confirmed
2021-02-12 16:10 gabrieljenik Note Added: 62218
2021-02-25 18:47 gabrieljenik Changeset attached => LimeSurvey master 29799db3
2021-02-25 18:47 gabrieljenik Note Added: 62534
2021-02-25 18:47 gabrieljenik Assigned To => gabrieljenik
2021-02-25 18:47 gabrieljenik Resolution open => fixed
2021-02-25 19:58 ollehar Status confirmed => resolved
2021-03-08 12:29 lime_release_bot Note Added: 62889
2021-03-08 12:29 lime_release_bot Status resolved => closed